Subject: Biophysics course

From: [email-masked]
Date: Tue, 8 Jun 1999 15:52:42 GMT

Dear CCL subscriber
I want design an elementary course of Biophysics for 1st. year undergraduate
students of Biomedical Engg. Dept. Any help and/or comments in this regards
will be highly appreciated.
Kamran Azim
Uni. of Karachi
Karachi
Pakistan.
_______________________________________________________________________
FREE Sub-Domains! your_name.paklinks.com http://www.paklinks.com/nicks/
Get your free @pakistanmail.com email address   http://pakistanmail.com